<?xml version="1.0" encoding="utf-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<font size="22" color="#0072bc">Match the words and definitions.</font>]]></rubric>
	<noofsentence>8</noofsentence> 
	<!--<sound url="content/matching-sentence/assets/dialogue.mp3"  />--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="none" />
	<firstcolumn>
		<item><![CDATA[international]]></item>
		<item><![CDATA[century]]></item>
		<item><![CDATA[dominant]]></item>
		<item><![CDATA[continent]]></item>
		<item><![CDATA[altogether]]></item>
		<item><![CDATA[disappear]]></item>
		<item><![CDATA[population]]></item>
		<item><![CDATA[predict]]></item>
	</firstcolumn>

	<secondcolumn>
		<item><![CDATA[worldwide; used in all parts of the world]]></item>
		<item><![CDATA[one hundred years]]></item>
		<item><![CDATA[the most used, most powerful, etc]]></item>
		<item><![CDATA[one of the seven main areas of land on Earth, for example Europe, Asia, etc]]></item>
		<item><![CDATA[in total]]></item>
		<item><![CDATA[to go away and not be there anymore]]></item>
		<item><![CDATA[the number of people that live in a place]]></item>
		<item><![CDATA[to say you think something will happen]]></item>
	</secondcolumn>
</activity>

